---
title: "About dennogumi.org"
description: "dennogumi.org? What's that?"
type: "page"
layout: "single"
featured_image: "images/banner.jpg"
omit_header_text: true
comments: false

---

# A bit about dennogumi.org

## The beginning

dennogumi.org was originally created around the second half of 1999, to provide information on the Japanese anime series [アキハバラ電脳組](https://en.wikipedia.org/wiki/Cyber_Team_in_Akihabara) （*Akihabara Denno Gumi*, better known with the title of "Cyber Team in Akihabara"), aired in Japan between 1998 and 1999. It eventually grew enough to be "fairly" popular in its own niche. In late 1999[^1] the actual domain dennogumi.org was registered for the first time (that's where the "on the web since 1999" slogan comes from).

In the early days, most changes that occurred to a (mostly static) web page like any other were updates or changes of hosting (free plans, then moving to a shared host).

[^1]: The domain itself had a troublesome history as it expired, was taken away and then recovered a few of years later. A hard drive crash destroyed all the mails with the data, too (talk about luck). The earliest record from the WayBack Machine traces back to 2001. The earliest DNS records point to 1999.

## Turning point

As アキハバラ電脳組 didn't have any sequels or anything, interest waned as years progressed (as well as lack of content to be added, despite the help of other people). Around 2003-2004 the web page was basically abandoned. It was around the same date that, after two (highly unsuccessful) reboot attempts, it lay without even an index (just an empty directory listing) until the end of 2005.

2005 was the *turning point* in the history of dennogumi.org because (on December 2005) Wordpress was installed on the domain and the whole site rebooted as a semi-personal blog, with varying topics: anime, Free Software, science, and other musings. The [first post](https://www.dennogumi.org/2005/12/up-and-running/) was published on December 26th, 2005.

## dennogumi.org today

Since then, the presentation has been changed, but not the content. Compared to before, there has been a shift towards Free Software and other technical topics. So what you'll find here are mostly views and comments from a Free Software contributor, and a scientist.

